@charset "UTF-8";

:root {
	--font-gothic-d: 'TsukuGoPro-D', 'FOT-筑紫ゴシック Pro R', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
	--font-gill-sans: 'Gill Sans', sans-serif;
	--font-lato: 'Lato', sans-serif;
}

.wide { display: inline-block !important; }
.narrow { display: none !important; }

a {
	display: inline-block
}
object {
	pointer-events: none
}
img {
	max-width: none;
}
.clearfix {
	display: block
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.clearfix:after {
	display: block;
	clear: both;
	height: 0
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline
}
body {
	line-height: 1
}
h1, h2, h3, h4, h5, h6, address {
	font-weight: normal
}
ol, ul {
	list-style: none
}
blockquote {
	quotes: none
}
blockquote:before, blockquote:after {
	content: '';
	content: none
}
del {
	text-decoration: line-through
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic
}
a img {
	border: none
}
address, em {
	font-style: normal
}
a {
	display: inline-block
}
object {
	pointer-events: none
}
.clearfix {
	display: block
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.clearfix:after {
	display: block;
	clear: both;
	height: 0
}
html {
	font-size: 62.5%;
	overflow-y: scroll
}
body {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	letter-spacing: 1px
}
a {
	color: #4C7992;
	text-decoration: underline;
	outline: none
}
a:hover {
	color: #4C7992;
	text-decoration: underline
}
a:hover.transparent img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75
}
::-moz-selection {
	background: #efefef;
	color: #010101
}
::selection {
	background: #efefef;
	color: #010101
}
img {
	border: none
}
body {
	background: #F3F8FA;
	color: #4C7992;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	font-family: 'Arial', 'Lucida Grande', 'FOT-筑紫ゴシック Pro R', 'TsukuGoPro-D', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif
}

.wrapper {
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	width: 1240px;
	min-width: 1240px;
	margin: 0 auto;
	padding: 0 40px;
}

body#top .wrapper,
body#beauty .wrapper {
	width: 100%;
	padding: 0;
}

header {
	position: relative;
	width: 100%
}

body#top .wrapper header,
body#beauty .wrapper header {
	box-sizing: border-box;
	width: 1240px;
	margin: 0 auto;
	padding: 0 40px;
}

body#top header small,
body#beauty header small {
	left: 40px;
}

body#top .snav,
body#beauty .snav {
	right: 20px;
}

header .logoHeader {
	float: left;
	width: 288px
}

header .logoHeader .mark {
	margin-right: 13px;
	position: relative;
	bottom: 300px;
	width: 70px;
	display: inline;
	float: left
}

header .logoHeader .mark img {
	width: 100%;
	height: auto
}

header .logoHeader .type {
	display: inline;
	float: left;
	margin-top: 4px
}
header .logoHeader .type img {
	width: 204px;
	height: auto
}
header small {
	font-size: 10px;
	font-size: 1rem;
	max-height: 100%;
	position: absolute;
	top: 17px;
	left: 0;
	font-family: 'Lato', sans-serif;
	letter-spacing: 1px
}
.headWrap {
	width: 100%;
	padding: 80px 0 40px
}
.gnav ul {
	display: flex;
	justify-content: space-between;
	width: 820px;
	border-right: 1px solid #dedede;
	float: right;
	margin-top: 8px
}
.gnav ul li {
	padding: 9px 20px 9px;
	border-left: 1px solid #dedede
}
.snav {
	position: absolute;
	top: 0;
	right: 0;
	font-family: var(--font-gothic-d);
}
.snav ul {
	background: #efefef;
	position: relative;
	top: 24px
}
.snav ul li {
	float: left;
	margin-left: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	max-height: 100%
}
.snav ul li:nth-of-type(1) {
	transform: translateY(3px);
}
.snav ul li:nth-child(1), .snav ul li:nth-child(2) {
	/*border-right: 1px solid #4C7992;*/
	padding-left: 8px
}
.snav ul li:nth-child(3) {
	margin-right: 2px;
	position: relative;
	top: -5px
}
.snav ul li:nth-child(4) {
	position: relative;
	top: -4px
}
#mainContents {
	width: 940px;
	margin: 30px auto 0
}
nav.fnav {
	position: relative;
	overflow: hidden;
	margin: 0px 0 40px;
	padding-top: 110px;
	clear: both
}
nav.fnav ul {
	position: relative;
	left: 50%;
	float: left
}
nav.fnav ul li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0 10px
}
footer {
	position: relative;
	clear: both;
	margin: 80px auto 0px;
	padding-bottom: 16vw
}
body#top footer,
body#recruit footer,
body#beauty footer {
	width: 1020px;
}
.ftr {
	width: 100%
}
.ftr h1 {
	float: left;
	width: 272px;
	position: relative;
	left: 60px;
	top: 0
}
.ftr .fR {
	width: 280px;
	float: right;
	position: relative;
	top: -2px;
	left: -70px;
	font-family: var(--font-gothic-d);
	font-size: 14px;
	font-style: normal;
	line-height: 1.9;
	letter-spacing: 0.08em;
  font-feature-settings: 'palt' 1;
}
.ftr address {
	z-index: 9999
}
.darumakoronda {
	text-align: center;
	position: fixed;
	bottom: -2px;
	left: 0;
	right: 0;
	z-index: 5000
}
.darmaFriends {
	position: fixed;
	bottom: -500px;
	left: 0;
	right: 0;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	z-index: 9999
}
.darmaFriends img {
	width: 103%;
	height: auto;
  margin-left: -3%;
}
p#btnPageTop {
	position: fixed;
	right: 30px;
	bottom: calc(0px - 80px - 11vw);
	margin-bottom: 11vw;
	z-index: 10000
}
p#btnPageTop a {
	display: block;
	position: relative;
	z-index: 9999
}
p#btnPageTop span {
	display: block;
	font-size: 10px;
	font-size: 1rem;
	max-height: 100%;
	font-family: 'Lato', sans-serif;
	letter-spacing: 1px;
	padding: 10px 0 0 2px
}

/* body#recruit footer, body#beauty footer
------------------------------------*/
body#recruit footer,
body#beauty footer {
  overflow: hidden;
  padding-top: 35px;
  padding-bottom: 25px;
}

body#recruit footer .daruma-blue,
body#beauty footer .daruma-orange {
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  width: 234px;
}

body#recruit footer .daruma-blue img,
body#beauty footer .daruma-orange img {
  width: 100%;
}

body#recruit footer .ftr .fR,
body#beauty footer .ftr .fR {
  left: -60px;
}

body#recruit p#btnPageTop,
body#beauty p#btnPageTop {
  display: none !important;
}

/* body.inside .sideBar
------------------------------------*/
body.inside .sideBar {
	width: 160px;
	float: left;
	padding-bottom: 240px
}
body.inside .sideBar h1 {
	margin: 40px 0 50px 10px;
	text-align: center
}
body.inside .pnav li {
	line-height: 1.6;
	border-bottom: 1px solid #A1C9E2;
	font-size: 14px;
	font-size: 1.4rem;
	max-height: 100%;
	letter-spacing: 2px
}
body.inside .pnav li:first-child {
	border-top: 1px solid #A1C9E2
}
body.inside .pnav li a {
	background: url(img/share/bg_pnavi.gif) no-repeat 97% center;
	display: block;
	padding: 15px 20px 12px 4px;
	text-decoration: none
}
body.inside .pnav li a:hover {
	text-decoration: underline
}
body.inside .pContents {
	width: 700px;
	float: right
}
body.inside .whBox {
	background: #ffffff;
	width: 620px;
	padding: 60px 40px 35px;
	margin-bottom: 50px;
	position: relative
}
body.inside .whBox .titYellow {
	position: absolute;
	top: 50px;
	right: 50px
}
body.inside .whBox .titYellow img {
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;
	padding: 0 3px 4px
}
body.inside .whBox h1 {
	font-size: 14px;
	font-size: 1.4rem;
	max-height: 100%;
	margin-bottom: 55px;
	color: #121212;
	letter-spacing: 2px;
	line-height: 1.2
}
body.inside .whBox h1:before {
	content: " ";
	background: url(img/share/bg_h1_1.gif) no-repeat left center;
	width: 9px;
	height: 32px;
	padding: 10px 0 10px 20px
}
body.inside .whBox h1:after {
	content: " ";
	background: url(img/share/bg_h1_2.gif) no-repeat right center;
	width: 9px;
	height: 32px;
	padding: 10px 20px 10px 0px
}
body.inside .whBox .mainimg {
	margin-bottom: 40px
}
body.inside .whBox .lCopy {
	display: block;
	color: #121212;
	margin-bottom: 30px
}
body.inside .whBox .bg {
	background: url(img/share/bg_yellow.gif) repeat-x left 98%
}
body.inside .whBox .rT {
	line-height: 2.1;
	font-size: 13px;
	font-size: 1.3rem;
	max-height: 100%;
	letter-spacing: 1px;
	text-align: justify;
	display: block;
	margin-bottom: 1.5em
}

/* .dot-list
------------------------------------*/
.dot-list li {
	position: relative;
	margin: 0 0 6px 3px;
	padding-left: 15px;
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0.06em;
}

.dot-list li:last-of-type { margin-bottom: 0; }
.dot-list li:before { display: block; content: '・'; position: absolute; top: 0; left: 0; }

/* .attention-list
------------------------------------*/
.attention-list li {
	position: relative;
	margin: 0 0 10px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.attention-list li:last-of-type { margin-bottom: 0; }
.attention-list li:before { display: block; content: '※'; position: absolute; top: 0; left: 0; }

/* .btn-fix-reserve
------------------------------------*/
.btn-fix-reserve {
	position: fixed;
	bottom: 35px;
	right: 35px;
	margin-right: -160px;
	background: none;
	border: none;
	z-index: 100;
}

.btn-fix-reserve a {
	display: block;
	opacity: 1 !important;
}

.btn-fix-reserve .txt {
	display: block;
	position: relative;
	background-color: #EE780C;
	border-radius: 5px;
	width: 98px;
	margin: 0 auto 15px;
	padding: 10px 8px 10px 9px;
	color: #FFFFFF;
	font-family: var(--font-gothic-d);
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0.1em;
	text-align: center;
	white-space: nowrap;
	opacity: 0;
}

.btn-fix-reserve .txt:after {
	display: block;
	content: '';
	position: absolute;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%) !important;
	background: #EE780C;
	width: 10px;
	height: calc(tan(60deg) * 10px / 2);
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.btn-fix-reserve .img {
	display: block;
	position: relative;
	width: 110px;
	margin: 0 auto;
}

.btn-fix-reserve .img img {
	display: block;
	position: relative;
	width: 100%;
	z-index: 0;
}

.btn-fix-reserve .img-wrap {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) !important;
	width: 75px;
	z-index: 1;
}

.btn-fix-reserve .img-wrap i {
	display: block;
	position: relative;
}

.btn-fix-reserve .img-wrap .img2 {
	position: absolute;
	top: 0;
	left: 0;
}